---
- name: Install Prometheus Windows exporter
  chocolatey.chocolatey.win_chocolatey:
    name: prometheus-windows-exporter.install
    state: present
    package_params: "{{ prometheus_windows_exporter_package_params }}"
...
